
div.mega_mkmenu {padding-top: 2px; height: 40px; border-color: maroon; border-width: 1px; border-style: solid; width: 100%; background:maroon; margin:0; }
/*ul.mkmenu {list-style:none; margin:0; padding:0}*/

ul.mkmenu {list-style:none; margin:0 3%; clear: both; }

ul.mkmenu * {		 color: white; text-transform: uppercase;margin:0; padding:0}
ul.mkmenu a { border-style: none; font-style: normal; font-weight: normal; display:block; color: white; text-decoration:none}

/*ul.mkmenu li {
    border-left-width: 0px; 
    border-bottom-width: 0px; 
    border-top-width: 0px; 
    border-right-width: 1px; 
    border-right-color: rgb(119, 35, 37); 
    border-style: solid; 
    padding: 0px; 
    margin: 0px; 
    position:relative; 
    float:left;
    }*/
    
    ul.mkmenu li {
    /*border-left-width: 0px; 
    border-bottom-width: 0px; 
    border-top-width: 0px; 
    border-right-width: 1px; 
    border-right-color: #fff; 
    border-style: solid; */
    padding: 0px; 
    margin: 0px; 
    position:relative; 
    float:left;
    }

ul.mkmenu ul {margin-top: 10px; position:absolute; top:31px; left:0; display:none; opacity:0; list-style:none; background-color: #fff;
}
/*ul.mkmenu ul li { position:relative; border:1px solid #e6e6e6; border-top:none; width: 200px;}*/

ul.mkmenu ul li { 
    position:relative; 
    border:1px solid #e6e6e6; 
    border-top:none; 
    width: 250px;
    }

ul.mkmenu ul li a { border-style: none; text-transform: none; color: #4c4c4c; padding-left: 8px; padding-bottom: 8px; padding-right: 8px; padding-top: 8px; display:block; background-color: white;
	-moz-box-shadow: 1px 1px 5px #969696;
	-webkit-box-shadow: 1px 1px 5px #969696;
	box-shadow: 1px 1px 5px #969696;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);}
ul.mkmenu li ul li a:hover {color: maroon; background-color: #ccc}
/*ul.mkmenu ul ul { left:198px; top:-1px; list-style:none; background: #FFF; }*/
ul.mkmenu ul ul { left:250px; top:-10px; list-style:none; background: #FFF; }

ul.mkmenu ul ul li {position:relative; border:1px solid #e6e6e6; border-top:none; width: 200px;}
ul.mkmenu ul ul li a { border-style: none; text-transform: none; color: #4c4c4c; padding-left: 8px; padding-bottom: 8px; padding-right: 8px; padding-top: 8px; display:block; background-color: white;
	-moz-box-shadow: 1px 1px 5px #969696;
	-webkit-box-shadow: 1px 1px 5px #969696;
	box-shadow: 1px 1px 5px #969696;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);}
ul.mkmenu ul ul li a:hover {color: maroon; background-color: #e6e6e6}
ul.mkmenu .mkmenulink {
	border-style: none;
	padding: 12px 12px 8px 20px;/*font-weight: 700;*/
    font-size: 16px;
}

ul.mkmenu li:after { 
    content: '|'; 
    position: absolute;
    top: 12px;
    color: rgba(253, 253, 253, 0.64);
    }
    
   ul.mkmenu li:first-child::after, ul.mkmenu li ul li:after {
    content: ''; /* Убираем разделитель для первого пункта */
   }
   
   ul.mkmenu ul li a { color: #333 !important;}
   
   ul.mkmenu ul ul ul {     left: 200px;
    top: -10px;
    list-style: none;
    background: #FFF;}
    
   

/*ul.mkmenu .mkmenulink:hover, ul.mkmenu .mkmenuhover {
	border-right-color: #cccccc;
	border-left-color: #cccccc;
	border-right-width: 1px;
	border-left-width: 1px;
color: maroon;
background-color: #F2f2f2!important;
	border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
}*/

ul.mkmenu .mkmenulink:hover, ul.mkmenu .mkmenuhover {
	
color: #fff;
text-decoration: underline;

}



ul.mkmenu .sub {
}
ul.mkmenu .topline {border-top:1px solid #ccc}
ul.mkmenu span {font-size: 24px;
opacity: 0.7;
color: rgb(190, 190, 190);
display: block;
position: absolute;
right: -9px;
top: 2px;}
/*left*/

div.mega_lfmenu {
	width: 100%;
	border-style: none;
	margin:0;
	padding:0;
	width:255px;
}
ul.lfmenu {list-style:none; margin:0; padding:0; width:255px;}
ul.lfmenu .sub {	background-image: url(menu_im.png);
	background-position: right 10px;
	background-repeat: no-repeat;}
ul.lfmenu a{
	line-height:32px;
	font-style: normal;
	font-weight: normal;
	display:block;
	color: #333;
	text-decoration:none;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #999;
	padding-left: 16px;
    font-weight: 700;
text-transform: uppercase;

}
ul.lfmenu li {padding:0; margin: 0px;}
ul.lfmenu ul{
	    margin-top: -32px;
    position: absolute;
    left: 0;
    display: none;
    opacity: 0;
    list-style: none;
    margin-left: 265px;

}
ul.lfmenu ul.sub1 li { position:relative; border:1px solid #e6e6e6; border-top:none; width: 200px; padding: 0; 	}
ul.lfmenu ul li a { border-style: none;
text-transform: none;
color: #4c4c4c;
padding: 10px 15px 10px 15px;
display: block;
background-image: none;
background-color: white;
-moz-box-shadow: 1px 1px 5px #969696;
-webkit-box-shadow: 1px 1px 5px #969696;
box-shadow: 1px 1px 5px #969696;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
width: 230px;
line-height: 1.5em;}
ul.lfmenu ul li a:hover {color: maroon; background-color: #e6e6e6}
ul.lfmenu ul ul {margin-top: -20px;
margin-left: 240px;}
ul.lfmenu ul ul li {position: relative;
border: 1px solid #E6E6E6;
border-top: none;
width: 200px;}
ul.lfmenu .lfmenulink a:hover{
	background-color: #FFF;
}

ul.lfmenu .lfmenulink:hover, ul.lfmenu .lfmenuhover {
	border-right-color: #cccccc;
	border-left-color: #cccccc;
	border-right-width: 1px;
	border-left-width: 1px;
	color: #900;
	background-color: #FFF;
}
ul.lfmenu .sub {
	background-image: url("menu_im.png");
	background-position: right 10px;
	background-repeat: no-repeat;
}
ul.lfmenu .topline {border-top:1px solid #ccc}
